@charset "UTF-8";
html {
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  font-family: "Neucha", sans-serif;
  font-size: 20px;
  line-height: 1.4;
  color: #000000;
}

* {
  box-sizing: border-box;
}

a {
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  text-decoration: underline;
  color: inherit;
}

input,
button,
select {
  font-size: 1em;
  font-family: "Neucha", Arial, sans-serif;
}

img {
  max-width: 100%;
}

input:focus,
select:focus,
textarea:focus,
button {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
}

select::-ms-expand {
  display: none;
}

.pxl,
.hidden {
  display: none !important;
}

p,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
figure {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

html,
body,
.wrapper {
  height: 100%;
  min-height: 520px;
}

.wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.wrapper .header {
  flex: 1;
}

.wrapper .photos,
.wrapper .black-men {
  flex: 10;
}

.wrapper .black-men {
  position: relative;
}

.full-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}

.full-bg img {
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: none;
  height: 100%;
}

@media (min-width: 568px) {
  .wrapper .black-men {
    right: auto;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 30em;
  }
}
@media only screen and (max-height: 600px) and (min-width: 568px) {
  .wrapper .black-men {
    max-width: 20em;
  }

  .full-bg img {
    width: 130%;
    height: auto;
  }
}
@media (min-width: 768px) {
  .wrapper .black-men {
    position: relative;
    flex: 10;
  }
}
@media (min-width: 1200px) {
  .wrapper .black-men {
    flex: 9;
  }
}
@media (min-width: 1200px) and (max-height: 680px) {
  html,
  body,
  .wrapper {
    min-height: 700px;
  }

  .full-bg img {
    position: static;
    transform: none;
    width: 100%;
    height: auto;
  }
}
@media (min-width: 1300px) and (min-height: 680px) {
  .full-bg img {
    width: 120%;
    height: auto;
  }
}
@media (min-height: 880px) {
  body {
    font-size: 23px;
  }
}
@media (min-height: 1000px) {
  body {
    font-size: 26px;
  }

  .wrapper .black-men {
    max-width: 35em;
  }
}
/* @media (min-width: 1600px) {
    .wrapper .black-men {
        flex: 10;
    }
} */
.header {
  padding: 1em 0;
  text-align: center;
}

.header.invisible {
  visibility: hidden;
}

.logo img {
  max-width: 370px;
  height: 100%;
  min-height: 45px;
  max-height: 60px;
}

.photos.blur {
  filter: blur(5px);
}

.photos.invisible {
  visibility: hidden;
  opacity: 0;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .photos ul li {
    position: relative;
  }

  .photos.blur ul li:before {
    content: "";
    position: absolute;
    top: -1px;
    right: -1px;
    bottom: -1px;
    left: -1px;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 1;
    border-radius: 17px;
  }
}
.photos ul,
.photos ul li,
.photos ul img {
  height: 100%;
}

.photos ul {
  height: 35vh;
  font-size: 0;
  text-align: center;
}

.photos ul li {
  position: relative;
  display: inline-block;
  margin-left: -1vw;
  width: 20vw;
  font-size: 0;
}

.photos ul li .cover {
  height: 100%;
  border: 2px solid #ffffff;
  border-radius: 17px;
  background-color: #ffffff;
  box-shadow: 0 0 15px #000000;
  overflow: hidden;
  cursor: pointer;
  transition: all 200ms linear;
}

.photos ul li img {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  max-width: none;
  height: 105%;
  border-radius: 15px;
}

.photos ul li:nth-child(4) ~ li {
  display: none;
}

.photos ul li {
  animation: moveIn 1s linear both;
}

.photos ul li:nth-child(2) {
  animation-delay: 0.2s;
}

.photos ul li:nth-child(3) {
  animation-delay: 0.4s;
}

.photos ul li:nth-child(4) {
  animation-delay: 0.6s;
}

.photos ul li:nth-child(5) {
  animation-delay: 0.8s;
}

.photos ul li:nth-child(6) {
  animation-delay: 1s;
}

.photos ul li:nth-child(7) {
  animation-delay: 1.2s;
}

.photos ul li:nth-child(8) {
  animation-delay: 1.4s;
}

.photos ul li:nth-child(9) {
  animation-delay: 1.6s;
}

.photos ul li:nth-child(10) {
  animation-delay: 1.8s;
}

@keyframes moveIn {
  0% {
    transform: translateX(1000%);
    opacity: 0;
  }
  40% {
    transform: translateX(0);
    opacity: 1;
  }
  55% {
    transform: translateX(-20px);
  }
  70% {
    transform: translateX(20px);
  }
  80% {
    transform: translateX(-12px);
  }
  90% {
    transform: translateX(12px);
  }
  100% {
    transform: translateX(0);
  }
}
@media only screen and (max-height: 600px) and (min-width: 568px) {
  .photos ul {
    height: 54vh;
  }

  .photos ul li {
    width: 10vw;
  }

  .photos ul li:nth-child(4) ~ li {
    display: inline-block;
  }
}
@media (min-width: 768px) {
  .photos ul {
    height: 40vh;
  }

  .photos ul li {
    width: 10vw;
  }

  .photos ul li:nth-child(4) ~ li {
    display: inline-block;
  }
}
@media (min-width: 992px) {
  .photos ul {
    height: 37vh;
  }

  .photos ul li {
    width: 9vw;
  }
}
@media (min-width: 1200px) {
  .photos ul {
    height: 40vh;
    min-height: 270px;
  }

  .photos ul li {
    width: 14vh;
  }

  .photos ul li:hover {
    position: relative;
    z-index: 2;
  }

  .photos ul li:hover .cover {
    transform: scale(1.1);
  }
}
@media (min-width: 1200px) and (min-height: 880px) {
  .photos ul {
    height: 38vh;
  }
}
.men,
.slogan {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  font-size: 0;
  opacity: 1;
  transition: all 0.5s linear;
}

.men {
  bottom: -12%;
  left: -4%;
}

.men img {
  height: 100%;
}

.slogan {
  top: 20%;
  left: 36%;
  right: 1%;
  bottom: auto;
}

.black-men.out .men,
.black-men.out .slogan {
  opacity: 0;
}

.black-men.out .men {
  transform-origin: left bottom;
  transform: translate(-30%, -120%) scale(0.4);
  opacity: 0;
}

.black-men.out .slogan {
  transform: translateX(100%);
}

@media (min-width: 568px) {
  .men {
    left: 0;
  }

  .slogan {
    top: auto;
    left: 50%;
    bottom: 5%;
  }
}
@media only screen and (max-height: 600px) and (min-width: 568px) {
  .slogan {
    bottom: 40%;
  }
}
@media (min-width: 768px) {
  .slogan {
    top: 20%;
    left: 45%;
    bottom: auto;
  }
}
@media (min-width: 992px) {
  .slogan {
    top: 10%;
    left: 38%;
  }
}
.btn {
  display: inline-block;
  padding: 0.5em 10px 0.35em;
  border: 0;
  border-radius: 7px;
  white-space: nowrap;
  cursor: pointer;
  transition: all 0.3s linear;
  font-size: 1em;
  text-align: center;
}

.btn:hover {
  text-decoration: none;
}

.btn.btn-white {
  border: 3px solid #000000;
  border-radius: 7px;
  background-color: #ffffff;
  color: #000000;
}

.btn.btn-white:hover {
  background-color: #ffdd80;
}

.btn.btn-primary {
  padding: 0.6em 0 0.5em;
  min-width: 10em;
  border: 3px solid #000000;
  background-color: #eceaeb;
}

.btn.btn-primary:hover {
  background-color: #eceaeb;
  opacity: 0.9;
}

.btn-rotate-1 {
  transform: rotate(2deg);
}

.btn-rotate-2 {
  transform: rotate(5deg);
}

.btn-rotate-negative-1 {
  transform: rotate(-1deg);
}

.btn-rotate-negative-2 {
  transform: rotate(-5deg);
}

.button-list > .btn {
  margin: 0.7em 0 0.7em;
}

.btn-width-1 {
  width: 44%;
}

.btn-width-2 {
  width: 46%;
}

.btn-width-3 {
  width: 48%;
}

.btn-width-4 {
  width: 55%;
}

@media (min-width: 568px) {
  .button-list > .btn {
    margin: 1em 1.5em 1em;
    max-width: 40%;
  }

  .btn-width-1 {
    width: 30%;
  }

  .btn-width-2 {
    width: 33%;
  }

  .btn-width-3 {
    width: 36%;
  }

  .btn-width-4 {
    width: 40%;
  }
}
.form-header {
  padding: 1em 0;
  text-align: center;
}

.man-woman {
  position: relative;
  margin: 1rem auto 0;
  width: 50%;
  max-width: 25rem;
  font-size: 0;
}

.man-woman .woman,
.man-woman .man {
  display: inline-block;
  width: 50%;
  border: 3px solid #ffffff;
  border-radius: 15px;
  background-color: #ffffff;
  box-shadow: 0 0 15px #000000;
}

.man-woman .woman img,
.man-woman .man img {
  border-radius: 15px;
}

.man-woman .man {
  transform-origin: right bottom;
  animation: animationMan 0.7s linear both;
}

@keyframes animationMan {
  0% {
    opacity: 0;
    transform: translate(-200%, 50%) rotate(-5deg);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0) rotate(-5deg);
  }
}
.man-woman .woman {
  transform-origin: left bottom;
  transform: rotate(5deg);
  animation: animationWoman 0.7s linear;
}

@keyframes animationWoman {
  0% {
    opacity: 0;
    transform: translate(200%, 0) rotate(-5deg);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0) rotate(5deg);
  }
}
.man-woman .vs {
  position: absolute;
  bottom: -10%;
  left: 50%;
  width: 5rem;
  animation: animationVS 0.5s linear 0.5s both;
}

@keyframes animationVS {
  0% {
    opacity: 0;
    transform: translateX(-50%) scale(0);
  }
  100% {
    opacity: 1;
    transform: translateX(-50%) scale(1);
  }
}
@media only screen and (max-height: 600px) and (min-width: 568px) {
  .man-woman {
    max-width: 10rem;
  }
}
@media (min-width: 768px) {
  .man-woman .vs {
    width: 12rem;
  }
}
@media (min-width: 992px) {
  .man-woman {
    max-width: 14rem;
  }

  .man-woman .vs {
    width: 8rem;
  }
}
@media (min-height: 880px) {
  .man-woman {
    max-width: 20rem;
  }

  .man-woman .vs {
    width: 12rem;
  }

  .panel-white {
    font-size: 0.9em;
  }
}
.legal__container {
  color: #fff;
  min-height: 2rem;
  padding: 0.5rem 0;
  display: flex;
  justify-content: center;
  font-size: 1rem;
  background-color: #000;
  position: relative;
  z-index: 100;
}

.legal__container > div {
  padding: 0 1rem;
}

.legal__container > div:not(:last-child) {
  border-right: 0.1rem solid #fff;
}

.registration-form-builder-wrapper {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
  overflow-x: hidden;
  overflow-y: scroll;
  scrollbar-width: none;
}

.registration-form-builder-wrapper::-webkit-scrollbar {
  display: none;
}

/* .registration-form-builder-wrapper .registration-form-builder,
.registration-form-builder-wrapper .registration-form-builder .registration-form-builder-inner {
    height: 100%;
}
.registration-form-builder-wrapper .registration-form-builder .registration-form-builder-inner {
    display: flex;
    flex-direction: column;
}
#regform {
    flex: 1;
} */
/* headlines */
.headline-1 {
  position: relative;
  display: inline-block;
  margin-bottom: 1em;
  padding: 0.7em 1.2em;
  max-width: 96%;
  border: 3px solid #000000;
  border-radius: 7px;
  background-color: #ffffff;
  line-height: 1.2;
}

.headline-1:before,
.headline-1:after {
  content: "";
  position: absolute;
  left: 50%;
  top: -15px;
  width: 0;
  height: 0;
}

.headline-1:before {
  border-style: solid;
  border-width: 0 17px 15px 17px;
  border-color: transparent transparent #000000 transparent;
}

.headline-1:after {
  top: -11px;
  border-style: solid;
  border-width: 0 17px 15px 17px;
  border-color: transparent transparent #ffffff transparent;
}

.headline-1 strong {
  display: block;
  font-size: 1.5em;
}

.headline-1 .number {
  position: absolute;
  top: -0.9em;
  left: -0.9em;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 1.9em;
  border-radius: 50%;
  border: 3px solid #000000;
  background-color: #ffbd00;
}

.headline-2 {
  margin-bottom: 0.3em;
  font-size: 1.3em;
  font-weight: bold;
  line-height: 1;
}

.headline-3 {
  line-height: 1.2;
  font-size: 0.85em;
}

.headline-3:before {
  content: "✔︎";
  margin-right: 5px;
  font-size: 1.2em;
  color: #e10719;
}

.headline-3 + .form-group {
  margin-top: 0.8em;
}

.form-inner {
  margin: 1em auto 2em;
  max-width: 33em;
  text-align: center;
  animation: fadeIn 0.7s linear 1.5s both;
}

.step {
  transition: opacity 0.3s linear;
  animation: fadeIn 0.5s linear;
}

.button-list {
  margin-top: 0;
  text-align: center;
}

.button-list > .btn {
  min-width: 4.5em;
  font-size: 0.8em;
}

.step + .step .button-list > .btn:nth-child(1) {
  animation: fadeIn 0.5s linear 0.5s both;
}

.step + .step .button-list > .btn:nth-child(2) {
  animation: fadeIn 0.5s linear 1s both;
}

.step + .step .button-list > .btn:nth-child(3) {
  animation: fadeIn 0.5s linear 1.5s both;
}

.step + .step .button-list > .btn:nth-child(4) {
  animation: fadeIn 0.5s linear 2s both;
}

.step + .step .button-list > .btn:nth-child(5) {
  animation: fadeIn 0.5s linear 2.5s both;
}

.panel-white {
  position: relative;
  margin: 0 auto 6em;
  padding: 1.5em;
  max-width: 24em;
  border-radius: 15px;
  border: 3px solid #000000;
  background-color: #ffffff;
}

.panel-white .btn-group {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -3.5em;
}

.form-group + .form-group {
  margin-top: 1em;
}

.form-group label {
  display: block;
  text-align: left;
}

.form-group.has-tip {
  position: relative;
  padding-bottom: 2.5em;
}

.form-group.has-tip label .tip {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  height: 2.5em;
  font-size: 0.8em;
}

.form-group.has-tip.one-line {
  padding-bottom: 1.2em;
}

.form-group.has-tip.one-line label .tip {
  height: 1.2em;
}

.form-control {
  padding: 0 1em;
  width: 100%;
  height: 2em;
  border: 0;
  border-radius: 5px;
  background-color: #eceaeb;
  font-size: 1em;
}

.required,
.unknown-error-msg {
  display: block;
  margin-top: 0.4em;
  font-size: 0.8em;
  color: #e10719;
}

.unknown-error-msg {
  font-size: 0.7em;
  color: #ffbd00;
}

.legal-warning {
  margin-top: 0.5em;
  font-size: 0.8em;
}

.legal-warning a {
  text-decoration: underline;
  color: #e10719;
}

@media only screen and (max-height: 600px) and (min-width: 568px) {
  .button-list {
    margin: 0 auto;
    max-width: 520px;
  }
}
@media (min-width: 768px) {
  .button-list > .btn {
    font-size: 0.9em;
  }
}
@media (min-height: 880px) {
  .registration-form-builder-wrapper {
    overflow-y: auto;
  }
}

/*# sourceMappingURL=style.css.map */
